Support » Plugin: Otter - Gutenberg Blocks – Page Builder for Gutenberg Editor & FSE » themeisle-blocks/advanced-columns broken

  • Resolved Stephanie

    (@sjshap)


    Hello,

    I recently updated Neve, Otter and OrbitFox and our Pages are now showing incorrectly. All Pages appear fine in Edit and Preview mode. However I ran the Troubleshoot Health Check plug in and this error “Your site doesn’t include support for the “themeisle-blocks/advanced-columns” block. You can leave this block intact, convert its content to a Custom HTML block, or remove it entirely.” appears throughout.

    I’ve cleared browser caches (IE and Chrome), tried to rollback Otter, but to no avail.

    If anyone could please help me so I do not need to re-design our entire site I would appreciate it. Thank you.

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Hardeep Asrani

    (@hardeepasrani)

    Hey @sjshap,

    Just for testing, can you try to disable OrbitFox and see if that fixes it? Let us know so we could know more!

    Thread Starter Stephanie

    (@sjshap)

    Yes this worked – thank you! Should I disable auto-updates for OrbitFox?

    Plugin Author Hardeep Asrani

    (@hardeepasrani)

    Hey @sjshap,

    If you’re using the latest version of Orbit Fox then it should not happen. Can you make sure it’s the latest version?

    Thread Starter Stephanie

    (@sjshap)

    Thank you, I re-activated OrbitFox, updated it and everything is still working. I also enabled auto-update. Thank you again for your help.

    Plugin Author Hardeep Asrani

    (@hardeepasrani)

    Glad to know that!

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.